/* 由 F12 开发人员工具生成。这可能不是原始源文件的准确表示形式。*/
@font-face {
	font-family: OstrichSansCondensedLight;
	src: url(Fonts/ostrich-light-webfont.eot?#iefix) format("embedded-opentype"), url(Fonts/ostrich-light-webfont.woff) format("woff"), url(Fonts/ostrich-light-webfont.ttf) format("truetype"), url(Fonts/ostrich-light-webfont.svg#OstrichSansCondensedLight) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: OstrichSansMedium;
	src: url(Fonts/ostrich-regular-webfont.eot?#iefix) format("embedded-opentype"), url(Fonts/ostrich-regular-webfont.woff) format("woff"), url(Fonts/ostrich-regular-webfont.ttf) format("truetype"), url(Fonts/ostrich-regular-webfont.svg#OstrichSansMedium) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: OstrichSansBold;
	src: url(Fonts/ostrich-bold-webfont.eot?#iefix) format("embedded-opentype"), url(Fonts/ostrich-bold-webfont.woff) format("woff"), url(Fonts/ostrich-bold-webfont.ttf) format("truetype"), url(Fonts/ostrich-bold-webfont.svg#OstrichSansBold) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: OstrichSansBlack;
	src: url(Fonts/ostrich-black-webfont.eot?#iefix) format("embedded-opentype"), url(Fonts/ostrich-black-webfont.woff) format("woff"), url(Fonts/ostrich-black-webfont.ttf) format("truetype"), url(Fonts/ostrich-black-webfont.svg#OstrichSansBlack) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: OstrichSansRoundedMedium;
	src: url(Fonts/ostrich-rounded-webfont.eot?#iefix) format("embedded-opentype"), url(Fonts/ostrich-rounded-webfont.woff) format("woff"), url(Fonts/ostrich-rounded-webfont.ttf) format("truetype"), url(Fonts/ostrich-rounded-webfont.svg#OstrichSansRoundedMedium) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: OstrichSansDashedMedium;
	src: url(Fonts/ostrich-dashed-webfont.eot?#iefix) format("embedded-opentype"), url(Fonts/ostrich-dashed-webfont.woff) format("woff"), url(Fonts/ostrich-dashed-webfont.ttf) format("truetype"), url(Fonts/ostrich-dashed-webfont.svg#OstrichSansDashedMedium) format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
p {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
div {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
h1 {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
h2 {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
h3 {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
h4 {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
h5 {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
h6 {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
table {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
tbody {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
tr {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
td {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
span {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
blockquote {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
a {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
abbr {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
address {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
cite {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
code {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
img {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
ul {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
ol {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
li {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
dl {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
dd {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
dt {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
form {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
label {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
fieldset {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
caption {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
input {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
textarea {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
button {
	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; color: rgb(99, 52, 26); line-height: 1.5em; font-family: Arial, Helvetica, Sans-Serif; text-decoration: none; vertical-align: baseline;
}
#horizontal-ad {
	display: block;
}
#vertical-ad {
	display: none;
}
#bsads {
	padding-left: 10px; margin-top: 20px;
}
body {
	background: rgb(204, 189, 167); font-size: 14px;
}
div#sidebar {
	background: rgb(237, 229, 209); width: 220px; height: 100%; border-right-color: rgb(46, 47, 47); border-right-width: 1px; border-right-style: solid; float: left; position: fixed;
}
ul#navigation li a:hover {
	background: rgb(169, 181, 141); color: rgb(255, 255, 255);
}
ul#navigation li a.active {
	background: rgb(169, 181, 141); color: rgb(255, 255, 255);
}
div#container {
	background: rgb(224, 203, 191); left: -5px; width: 730px; padding-top: 0px; padding-right: 25px; float: right; position: relative;
}
div#wrap {
	margin: 0px auto !important; width: 980px; position: relative;
}
a#logo {
	padding: 15px 0px 9px; transition:300ms; width: 100%; text-align: center; border-bottom-color: rgb(53, 53, 53); border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative; z-index: 999; opacity: 1; -webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms;
}
ul#navigation {
	width: 220px; margin-top: 25px; margin-right: -5px; position: relative; z-index: 999;
}
ul#navigation li {
	margin: 0px; padding: 0px; border: currentColor;
}
ul#navigation li a:link {
	transition:200ms; width: auto; text-align: left; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px !important; font-family: "OstrichSansBlack", Arial, sans-serif; font-size: 20px; text-decoration: none; margin-bottom: 1px; display: block; -webkit-transition: all 200ms; -moz-transition: all 200ms; -o-transition: all 200ms;
}
ul#navigation li a:visited {
	transition:200ms; width: auto; text-align: left; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px !important; font-family: "OstrichSansBlack", Arial, sans-serif; font-size: 20px; text-decoration: none; margin-bottom: 1px; display: block; -webkit-transition: all 200ms; -moz-transition: all 200ms; -o-transition: all 200ms;
}
div.page {
	padding-top: 20px; margin-bottom: 0px;
}
div.page_content {
	padding: 25px 0px 40px 25px;
}
div#container h3.page_title {
	padding: 5px 0px 0px; color: rgb(255, 255, 255); line-height: 2; font-family: "OstrichSansBlack"; font-size: 35px; margin-left: 25px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid; text-shadow: 1px 1px 2px #185477;
}
div#works {
	width: 725px; overflow: visible !important; margin-top: 10px;
}
div#works img {
	background: rgb(255, 255, 255); transition:500ms; width: 28%; margin-right: 26px; margin-bottom: 18px; float: left; position: relative; cursor: pointer; min-height: 150px; -webkit-transition: all 500ms; -moz-transition: all 500ms; -o-transition: all 500ms;
}
div#works img:hover {
	top: -10px !important; opacity: 0.5 !important;
}
ul#works_filter {
	clear: both; margin-top: 40px !important; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; float: left;
}
#contact_form input {
	background: rgb(204, 189, 167);
}
ul#works_filter li {
	padding: 0px; border: currentColor; float: left;
}
fieldset#contact_form textarea {
	background: rgb(204, 189, 167); width: 97.5%; height: 150px;
}
ul#works_filter li a:link {
	padding: 2px 10px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; margin-right: 1px; display: block;
}
ul#works_filter li a:visited {
	padding: 2px 10px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; margin-right: 1px; display: block;
}
ul#works_filter li a:hover {
	background: rgb(13, 70, 103); border-radius: 0.2em; color: rgb(255, 255, 255); -ms-zoom: 1; opacity: 1; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em;
}
ul#works_filter li a.selected {
	background: rgb(13, 70, 103); border-radius: 0.2em; color: rgb(255, 255, 255); -ms-zoom: 1; opacity: 1; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em;
}
.social_icons {
	background: rgb(13, 70, 103); margin: 20px auto 0px; border-radius: 2em; width: 142px; height: 45px; line-height: 45px;
}
.social_icons li {
	margin: 0px; padding: 0px !important; display: inline;
}
.social_icons li img {
	border: 0px currentColor !important;
}
fieldset#contact_form {
	width: 100%; float: left;
}
img.no_border {
	border: currentColor !important;
}
ul.pagination li {
	padding: 0px; border: currentColor; margin-left: 1px; display: inline;
}
ul.pagination li:hover {
	padding: 0px; border: currentColor; margin-left: 1px; display: inline;
}
ul.pagination a:link {
	background: url("./images/bg/15.png"); padding: 5px 10px; text-decoration: none; display: inline-block;
}
ul.pagination a:visited {
	background: url("./images/bg/15.png"); padding: 5px 10px; text-decoration: none; display: inline-block;
}
div.footer {
	padding: 15px 0px; text-align: center; font-size: 12px; margin-top: 40px;
}
.gotop {
	padding: 10px; transition:300ms; text-align: center; right: 15px; bottom: 15px; color: rgb(255, 255, 255); font-size: 13px; font-weight: bold; text-decoration: none; display: block; position: fixed; z-index: 999; opacity: 0.3; -webkit-transition: all 300ms;
}
.gotop:hover {
	color: rgb(238, 238, 238); opacity: 0.7;
}
.hidden.gotop {
	display: none; opacity: 0;
}
a.gotop {
	text-decoration: none !important;
}
h1 {
	color: rgb(29, 29, 29); font-family: Arial, Helvetica, sans-serif; font-weight: bold;
}
h2 {
	color: rgb(29, 29, 29); font-family: Arial, Helvetica, sans-serif; font-weight: bold;
}
h3 {
	color: rgb(29, 29, 29); font-family: Arial, Helvetica, sans-serif; font-weight: bold;
}
h4 {
	color: rgb(29, 29, 29); font-family: Arial, Helvetica, sans-serif; font-weight: bold;
}
h5 {
	color: rgb(29, 29, 29); font-family: Arial, Helvetica, sans-serif; font-weight: bold;
}
h6 {
	color: rgb(29, 29, 29); font-family: Arial, Helvetica, sans-serif; font-weight: bold;
}
h4.blue {
	color: rgb(13, 70, 103); font-family: "OstrichSansBlack"; font-size: 28px; margin-top: 20px; text-shadow: 1px 1px 0px #84bbdb;
}
.one_half {
	width: 50%; float: left;
}
.one_third {
	width: 33.33%; float: left;
}
.one_fourth {
	width: 25%; float: left;
}
.one_half > .column_content {
	padding-right: 15px;
}
.one_third > .column_content {
	padding-right: 15px;
}
.one_fourth > .column_content {
	padding-right: 15px;
}
.one_half > div {
	padding-right: 15px;
}
.one_third > div {
	padding-right: 15px;
}
.one_fourth > div {
	padding-right: 15px;
}
.last > .column_content {
	padding-right: 0px;
}
.last > div {
	padding-right: 0px;
}
.column_content h4 {
	color: rgb(99, 52, 26); font-family: "OstrichSansBlack"; font-size: 28px; text-shadow: 1px 1px 0px #84bbdb;
}
.last.one_half > .column_content {
	padding-left: 15px;
}
.last.one_half > div {
	padding-left: 15px;
}
.first.one_third > .column_content {
	padding-right: 20px; padding-left: 0px;
}
.first.one_third > div {
	padding-right: 20px; padding-left: 0px;
}
.one_third > .column_content {
	padding-right: 10px; padding-left: 10px;
}
.one_third > div {
	padding-right: 10px; padding-left: 10px;
}
.last.one_third > .column_content {
	padding-right: 0px; padding-left: 20px;
}
.last.one_third > div {
	padding-right: 0px; padding-left: 20px;
}
.column_content {
	margin-top: 20px;
}
.column_content p {
	margin-left: 68px;
}
.first {
	clear: left;
}
.last {
	clear: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
.space {
	margin: 10px 0px; clear: both; float: left; display: block;
}
ul li {
	background: url("../images/icons/bullet.jpg") no-repeat left; line-height: 2; padding-left: 15px;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
input {
	background: url("./images/bg/15.png"); padding: 10px; clear: both; font-style: italic; margin-bottom: 1px; float: left;
}
textarea {
	background: url("./images/bg/15.png"); padding: 10px; clear: both; font-style: italic; margin-bottom: 1px; float: left;
}
button {
	background: url("./images/bg/15.png"); padding: 10px; clear: both; font-style: italic; margin-bottom: 1px; float: left;
}
input {
	width: 97.5%;
}
button {
	font-style: normal; margin-right: -2px !important; cursor: pointer;
}
ol li {
	list-style: decimal inside; padding: 5px 0px;
}
blockquote {
	margin: 20px; padding: 10px; font-style: italic; border-left-color: rgb(124, 179, 211); border-left-width: 5px; border-left-style: solid;
}
div.page img {
	padding: 5px; border: 1px solid rgb(115, 170, 202); max-width: 94%;
}
a#logo:hover {
	opacity: 0.5;
}
a.facebook:hover {
	opacity: 0.5;
}
a.twitter:hover {
	opacity: 0.5;
}
a.linkedin:hover {
	opacity: 0.5;
}
a.dribbble:hover {
	opacity: 0.5;
}
div.image_gallery img:hover {
	opacity: 0.5;
}
fieldset#contact_form button {
	float: right;
}
.right {
	float: right;
}
div.misc a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
div.blogpost a.readmore:hover {
	background: url("./images/bg/50.png"); color: rgb(255, 255, 255);
}
ul.pagination a:hover {
	background: url("./images/bg/50.png"); color: rgb(255, 255, 255);
}
ul.pagination a.active_page {
	background: url("./images/bg/50.png"); color: rgb(255, 255, 255);
}
ol.comments li.comment a.reply:hover {
	background: rgb(143, 143, 143); color: rgb(255, 255, 255);
}
div.tab ul.tab_menu li:hover {
	background: rgb(143, 143, 143); color: rgb(255, 255, 255);
}
div.tab ul.tab_menu li.active {
	background: rgb(143, 143, 143); color: rgb(255, 255, 255);
}
.knob {
	color: white !important; font-size: 25px !important; text-shadow: 1px 1px 0px #0d4667;
}
.clearfix {
	clear: both; float: none;
}
.prev {
	margin-top: 20px; margin-left: -5px; position: absolute;
}
.next {
	margin-top: 20px; margin-left: 680px; position: absolute;
}
.button {
	margin: 0px; padding: 0.5em 1em; border-radius: 0.2em; color: rgb(255, 255, 255); overflow: visible; font-size: 12px; text-decoration: none; display: inline-block; white-space: nowrap; position: relative; cursor: pointer; -ms-zoom: 1; background-color: rgb(13, 70, 103); -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; -webkit-background-clip: padding; -moz-background-clip: padding; -o-background-clip: padding-box;
}
.button:hover {
	border-color: rgb(48, 114, 179); color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(53, 119, 157);
}
.button:focus {
	border-color: rgb(48, 114, 179); color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(53, 119, 157);
}
.button:active {
	border-color: rgb(48, 114, 179); color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(53, 119, 157);
}
.button:active {
	color: rgb(255, 255, 255); background-color: rgb(18, 65, 92);
}
.active.button {
	color: rgb(255, 255, 255); background-color: rgb(18, 65, 92);
}
ul.sublist li {
	width: 140px; float: left;
}
ul.sublist li {
	background: url("../images/ico-arrow.gif") no-repeat 0px 10px; font-size: 12px;
}
ul.sublist li a {
	color: rgb(255, 255, 255); text-decoration: none;
}
ul.sublist li a:hover {
	color: rgb(0, 43, 68);
}
.grid {
	border-width: 1px medium medium 1px; border-style: solid none none solid; border-color: rgb(75, 136, 173) currentColor currentColor rgb(75, 136, 173); overflow: hidden;
}
.grid li {
	transition:0.3s ease-in-out; width: 25%; overflow: hidden; padding-left: 10px !important; border-right-color: rgb(75, 136, 173); border-bottom-color: rgb(75, 136, 173); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left; position: relative; box-sizing: border-box; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.ie7 .grid li {
	width: 19.9%; padding-left: 10px !important;
}
.grid li a {
	display: block;
}
.grid img {
	border: 0px currentColor !important; transition:0.3s ease-in-out; width: 100%; height: auto; display: block; opacity: 0.65; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;
}
.grid li:hover img {
	opacity: 1;
}
#clients li:hover .original_img {
	opacity: 1;
}
.ie7 #clients li:hover a img {
	opacity: 1;
}
.ie8 #clients li:hover a img {
	opacity: 1;
}
#clients li:hover .grayscale_img {
	opacity: 0;
}
#clients .westfield:hover {
	background: rgb(217, 0, 31);
}
#clients .active.westfield {
	background: rgb(217, 0, 31);
}
#clients .smuin:hover {
	background: rgb(42, 35, 51);
}
#clients .active.smuin {
	background: rgb(42, 35, 51);
}
#clients .cytosport:hover {
	background: rgb(41, 44, 51);
}
#clients .active.cytosport {
	background: rgb(41, 44, 51);
}
#clients .toyota:hover {
	background: rgb(246, 0, 49);
}
#clients .active.toyota {
	background: rgb(246, 0, 49);
}
#clients .lands_end:hover {
	background: rgb(30, 29, 60);
}
#clients .active.lands_end {
	background: rgb(30, 29, 60);
}
#clients .microsoft:hover {
	background: rgb(0, 121, 176);
}
#clients .active.microsoft {
	background: rgb(0, 121, 176);
}
#clients .a_e:hover {
	background: rgb(69, 30, 83);
}
#clients .active.a_e {
	background: rgb(69, 30, 83);
}
#clients .skittles:hover {
	background: rgb(217, 0, 31);
}
#clients .active.skittles {
	background: rgb(217, 0, 31);
}
#clients .juicy_fruit:hover {
	background: rgb(253, 187, 0);
}
#clients .active.juicy_fruit {
	background: rgb(253, 187, 0);
}
#clients .ge:hover {
	background: rgb(9, 119, 180);
}
#clients .active.ge {
	background: rgb(9, 119, 180);
}
#clients .glad:hover {
	background: rgb(246, 162, 0);
}
#clients .active.glad {
	background: rgb(246, 162, 0);
}
#clients .altoids:hover {
	background: rgb(167, 0, 10);
}
#clients .active.altoids {
	background: rgb(167, 0, 10);
}
#clients .absolut:hover {
	background: rgb(145, 145, 145);
}
#clients .active.absolut {
	background: rgb(145, 145, 145);
}
#clients .facebook:hover {
	background: rgb(68, 85, 155);
}
#clients .active.facebook {
	background: rgb(68, 85, 155);
}
#clients .jameson:hover {
	background: rgb(0, 62, 37);
}
#clients .active.jameson {
	background: rgb(0, 62, 37);
}
#clients .toyota:hover {
	background: rgb(246, 0, 49);
}
#clients .active.toyota {
	background: rgb(246, 0, 49);
}
#clients .orbit:hover {
	background: rgb(149, 210, 239);
}
#clients .active.orbit {
	background: rgb(149, 210, 239);
}
#clients .zynga:hover {
	background: rgb(169, 1, 27);
}
#clients .active.zynga {
	background: rgb(169, 1, 27);
}
#clients .nike:hover {
	background: rgb(134, 134, 134);
}
#clients .active.nike {
	background: rgb(134, 134, 134);
}
#clients .adidas:hover {
	background: rgb(57, 92, 212);
}
#clients .active.adidas {
	background: rgb(57, 92, 212);
}
#clients .campaign:hover {
	
}
.flex-control-nav {
	display: none;
}
